<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1CH-6c-CsZ.title</key>
	<string>المشاهد</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Camo Studio</string>
	<key>1pq-0E-XQR.title</key>
	<string>المشاهد</string>
	<key>2Xr-Mz-1xd.title</key>
	<string>تسجيل الفيديو كـ…</string>
	<key>2cp-gA-5ic.title</key>
	<string>التفضيلات...</string>
	<key>48p-fy-zdc.title</key>
	<string>التوجيه</string>
	<key>4J7-dP-txa.title</key>
	<string>الدخول إلى وضع ملء الشاشة</string>
	<key>4MV-5q-1N1.title</key>
	<string>تسجيل الفيديو</string>
	<key>4sb-4s-VLi.title</key>
	<string>إنهاء استوديو كامو</string>
	<key>5QF-Oa-p0T.title</key>
	<string>تعديل</string>
	<key>5kV-Vb-QxS.title</key>
	<string>حول Camo Studio</string>
	<key>6dh-zS-Vam.title</key>
	<string>إعادة</string>
	<key>8YI-eM-ii8.title</key>
	<string>مشهد مكرر</string>
	<key>AO9-YN-Vzw.title</key>
	<string>تسجيل</string>
	<key>AYu-sK-qS6.title</key>
	<string>القائمة الرئيسية</string>
	<key>DVo-aG-piG.title</key>
	<string>إغلاق</string>
	<key>E5i-Lk-kLh.title</key>
	<string>إرسال تعليقات...</string>
	<key>F2S-fz-NVQ.title</key>
	<string>المساعدة</string>
	<key>FKE-Sm-Kum.title</key>
	<string>مساعدة في Camo Studio</string>
	<key>GHJ-Vz-DVk.title</key>
	<string>إعدادات الصوت</string>
	<key>H8h-7b-M4v.title</key>
	<string>عرض</string>
	<key>Hhx-wj-cZf.title</key>
	<string>تصدير المشهد</string>
	<key>HyV-fh-RgO.title</key>
	<string>عرض</string>
	<key>JGd-Zl-F8G.title</key>
	<string>تعديلاتتبديل</string>
	<key>Kd2-mp-pUS.title</key>
	<string>إظهار الكل</string>
	<key>LE2-aR-0XJ.title</key>
	<string>إحضار الجميع إلى المقدمة</string>
	<key>NHQ-7K-uHH.title</key>
	<string>رخصة...</string>
	<key>NMo-om-nkz.title</key>
	<string>خدمات</string>
	<key>OY7-WF-poV.title</key>
	<string>تصغير</string>
	<key>Olw-nP-bQN.title</key>
	<string>إخفاء كامو ستوديو</string>
	<key>QbR-qG-kNJ.title</key>
	<string>حذف المشهد</string>
	<key>R4o-n2-Eq4.title</key>
	<string>التكبير/التصغير</string>
	<key>Ruw-6m-B2m.title</key>
	<string>حدد الكل</string>
	<key>SnD-17-rld.title</key>
	<string>الملف الشخصي</string>
	<key>Td7-aD-5lo.title</key>
	<string>نافذة</string>
	<key>Vdr-fp-XzO.title</key>
	<string>إخفاء الآخرين</string>
	<key>W48-6f-4Dl.title</key>
	<string>تعديل</string>
	<key>W9P-S6-c1V.title</key>
	<string>متقدم</string>
	<key>Ykc-0z-PL2.title</key>
	<string>إحصائيات الجهاز</string>
	<key>a6L-ly-vna.title</key>
	<string>معرض الخلفية</string>
	<key>aUF-d1-5bR.title</key>
	<string>نافذة</string>
	<key>bib-Uj-vzu.title</key>
	<string>ملف</string>
	<key>dMs-cI-mzQ.title</key>
	<string>ملف</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>تراجع</string>
	<key>e8u-7Z-v8p.title</key>
	<string>معرض الفلاتر</string>
	<key>ek5-51-Zcv.title</key>
	<string>عرض الناتج</string>
	<key>emS-tj-uvO.title</key>
	<string>متقدم</string>
	<key>fx7-28-Wy6.title</key>
	<string>تسجيل</string>
	<key>gVA-U4-sdL.title</key>
	<string>لصق</string>
	<key>hz9-B4-Xy5.title</key>
	<string>خدمات</string>
	<key>ido-Js-PG7.title</key>
	<string>إعدادات الطبقة</string>
	<key>kIP-vf-haE.title</key>
	<string>الإعداداتتبديل</string>
	<key>keT-lz-k4b.title</key>
	<string>إعدادات الفيديو</string>
	<key>kyl-Be-2DF.title</key>
	<string>سجلات التصدير</string>
	<key>oiG-x6-bds.title</key>
	<string>معرض المشهد</string>
	<key>pa3-QI-u2k.title</key>
	<string>حذف</string>
	<key>sbm-qI-aDj.title</key>
	<string>حفظ الصورة باسم…</string>
	<key>tQ7-5G-7CI.title</key>
	<string>التحقق من التحديثات…</string>
	<key>uQy-DD-JDr.title</key>
	<string>Camo Studio</string>
	<key>uRl-iY-unG.title</key>
	<string>يقطع</string>
	<key>vdK-v4-dsf.title</key>
	<string>الملف الشخصي</string>
	<key>wpr-3q-Mcd.title</key>
	<string>المساعدة</string>
	<key>x3v-GG-iWU.title</key>
	<string>نسخ</string>
	<key>xiB-rm-jRX.title</key>
	<string>إلغاء تثبيت Camo Studio</string>
	<key>yLW-SE-8Vj.title</key>
	<string>حفظ الصورة</string>
</dict>
</plist>
